## oem-somerville-hoppip-meta 22.04ubuntu1

=== debian/changelog ===
oem-somerville-hoppip-meta (22.04ubuntu1) jammy; urgency=medium

  * Meta package for Somerville Hoppip. (LP: #1986489)

 -- Cyrus Lien <cyrus.lien@canonical.com>  Thu, 18 Aug 2022 13:00:35 +0800
