## oem-somerville-hoppip-meta 22.04ubuntu5

=== debian/changelog ===
oem-somerville-hoppip-meta (22.04ubuntu5) jammy; urgency=medium

  * Update the market name for linux-oem-22.04c.

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Thu, 20 Jul 2023 09:24:44 +0000

oem-somerville-hoppip-meta (22.04ubuntu4) jammy; urgency=medium

  * Update kernel to linux-oem-22.04c (v2).

 -- Cyrus Lien <cyrus.lien@canonical.com>  Fri, 16 Jun 2023 16:41:39 +0800

oem-somerville-hoppip-meta (22.04ubuntu3) jammy; urgency=medium

  * Update kernel to linux-oem-22.04c.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Fri, 16 Jun 2023 13:51:14 +0800

oem-somerville-hoppip-meta (22.04ubuntu2) jammy; urgency=medium

  * Update the kernel flavour, kernel dependency, grub flavour and
    debian/tests for linux-generic-hwe-22.04.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Mon, 24 Apr 2023 17:48:56 +0800
