=== debian/control ===
--- 
+++ 
@@ -9,16 +9,18 @@
 
 Package: oem-somerville-hoppip-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-22.04a, oem-somerville-meta
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-22.04c, oem-somerville-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Somerville Hoppip platform
- This is a metapackage for Somerville Hoppip platform.
+Description: hardware support for Dell Precision 5860 Tower
+ This is a metapackage for Dell PC:
+  * Dell Precision 5860 Tower
  It installs packages needed to support this hardware fully.
 
 Package: oem-somerville-factory-hoppip-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-somerville-factory-meta
-Description: hardware support for Somerville Hoppip platform (factory)
- This is a factory metapackage for Somerville Hoppip platform.
+Description: hardware support for Dell Precision 5860 Tower (factory)
+ This is a factory metapackage for Dell PC:
+  * Dell Precision 5860 Tower
  It installs packages needed to support this hardware fully. (factory)
