## oem-somerville-hoppip-meta 22.04ubuntu9

=== debian/changelog ===
oem-somerville-hoppip-meta (22.04ubuntu9) jammy; urgency=medium

  * Update the kernel flavour, kernel dependency, grub flavour and
    debian/tests for linux-generic-hwe-22.04.

 -- artur <artur.pak@canonical.com>  Tue, 24 Sep 2024 14:46:51 +0800

oem-somerville-hoppip-meta (22.04ubuntu8) jammy; urgency=medium

  * Update kernel back to linux-oem-22.04d.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Tue, 28 Nov 2023 16:49:53 +0800

oem-somerville-hoppip-meta (22.04ubuntu7) jammy; urgency=medium

  * Update kernel back to linux-oem-22.04c.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Wed, 01 Nov 2023 16:07:29 +0800

oem-somerville-hoppip-meta (22.04ubuntu6) jammy; urgency=medium

  * Update kernel to linux-oem-22.04d.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Mon, 30 Oct 2023 13:25:47 +0800
